[UNMETDEPS] pose-skins has unmet dependencies

Bug #145521 reported by Andrew Mitchell on 2007-09-27
4
Affects Status Importance Assigned to Milestone
pose-skins (Debian)
Fix Released
Unknown
pose-skins (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: pose-skins

 A run of
 .
  LC_ALL=C apt-cache -i unmet | grep ^Package | cut -d' ' -f2 | grep
  -v dbgsym | sort -u | xargs apt-cache showsrc | grep ^Directory |
  sed 's/Package\:\ //g' | grep verse | cut -d'/' -f4
 indicates that the source package libapache-filter-perl has binary packages that are not
 installable (on AMD64) at the moment.
 .
 Please have a look and make sure it's installable again.

Michael Bienia (geser) wrote :

Package pose-skins version 1.9-4 has an unmet dep:
 Depends: pose (>= 3.5)

compermisos (compermisos) wrote :

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=481259
debian bug reported whit proposed solution

change the "Architecture:" on control debian file from all to suported
architectures of pose package. or fix the pose package (debian bug
report:349926)

in this moment send the pose bug to ubuntu launchpad and whit ohday.org studi the posible solution

Changed in pose-skins:
status: Unknown → New
Daniel T Chen (crimsun) wrote :

Confirmed in 8.10 RC.

Changed in pose-skins:
status: New → Confirmed
Changed in pose-skins (Debian):
status: New → Fix Released
Fabrice Coutadeur (fabricesp) wrote :

Hi,

This package has been deleted from Debian and will also shortly be removed from Ubuntu. Marking as Won't fix.

Sorry,
Fabrice

Changed in pose-skins (Ubuntu):
status: Confirmed → Won't Fix
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.